PHP ��U
前一頁 |  | 下一頁

# HttpInflateStream::update

(no version information, might be only in CVS)

HttpInflateStream::update -- Update inflate stream

## Description

publicstring HttpInflateStream::update ( string data )

Passes more data through the inflate stream.

## Parameters

data

  Data to inflate

## Return Values

Returns inflated data on success or FALSE on failure.

前一頁 | 內容 | 下一頁
HttpInflateStream::__construct | 上一層 | HttpInflateStream::flush